/*----------------------------
Variable
-----------------------------*/
/* Mixin */
/* font */
/* color */
/*----------------------------
body
-----------------------------*/
body {
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
  font-weight: 400;
  text-align: center;
  overflow-x: hidden;
}
@media (max-width: 768px) {
  body {
    aspect-ratio: auto;
  }
}

/*----------------------------
common settings
-----------------------------*/
/* wrap */
.wrap {
  clear: both;
  box-sizing: content-box;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5%;
  padding-right: 5%;
}
@media (max-width: 768px) {
  .wrap {
    padding-left: 20px;
    padding-right: 20px;
  }
}

/* contactbox */
.contactbox {
  margin: 0 auto 100px;
  padding: 40px;
  max-width: 936px;
  color: #fff;
  background: #3C69E6;
  border-radius: 20px;
}
.contactbox h3 {
  margin-bottom: 1em;
  font-size: 24px;
  font-weight: bold;
}
.contactbox .link {
  display: flex;
  justify-content: space-between;
}
.contactbox .link a {
  width: 49%;
  padding: 40px 0;
  color: #3C69E6;
  font-size: 20px;
  font-weight: bold;
  background: #fff;
  border-radius: 10px;
  position: relative;
}
.contactbox .link a .ic {
  display: block;
  width: 70px;
  margin: 0 auto;
  transition: all 0.3s;
}
.contactbox .link a .ic path, .contactbox .link a .ic rect {
  transition: all 0.3s;
}
.contactbox .link a .ic path.cl1, .contactbox .link a .ic rect.cl1 {
  fill: #fff;
}
.contactbox .link a .ic path.cl2, .contactbox .link a .ic rect.cl2 {
  fill: #3C69E6;
}
.contactbox .link a .arrow {
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  width: 16px;
  margin-left: 1em;
  vertical-align: middle;
  transition: all 0.3s;
}
.contactbox .link a .arrow path {
  fill: #3C69E6;
  transition: all 0.3s;
}
@media (min-width: 1025px) {
  .contactbox .link a:hover {
    opacity: 1;
    color: #fff;
    background: #31B9FF;
  }
  .contactbox .link a:hover .ic path.cl1, .contactbox .link a:hover .ic rect.cl1 {
    fill: #31B9FF;
  }
  .contactbox .link a:hover .ic path.cl2, .contactbox .link a:hover .ic rect.cl2 {
    fill: #fff;
  }
  .contactbox .link a:hover .arrow path {
    fill: #fff;
  }
}
@media (max-width: 768px) {
  .contactbox {
    margin: 0 auto 50px;
    padding: 25px 15px 0;
    overflow: hidden;
  }
  .contactbox h3 {
    font-size: 20px;
    line-height: 1.5;
  }
  .contactbox .link {
    display: block;
  }
  .contactbox .link a {
    display: block;
    width: auto;
    padding: 20px 0;
    margin-bottom: 15px;
    font-size: 16px;
  }
  .contactbox .link a .ic {
    width: 50px;
  }
}

/*----------------------------
header
-----------------------------*/
header {
  position: fixed;
  top: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 14px 40px;
  background: #3C69E6;
  border-bottom: 1px solid #fff;
  z-index: 999;
}
header .logo {
  flex: 1;
  text-align: left;
}
@media (min-width: 1025px) {
  header .logo a:hover {
    opacity: 0.5;
  }
}
header .logo img.knv {
  max-width: 223px;
  width: 54%;
}
header .logo img.kbi {
  max-width: 164px;
  width: 39%;
  margin-left: 20px;
}
header nav {
  width: 450px;
}
header nav ul {
  display: flex;
}
header nav ul a {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 15px;
  padding: 0.87em 1.5em;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  background: #FF8E37;
  border-radius: 100px;
  position: relative;
}
header nav ul a svg {
  width: 16px;
  margin-left: 1em;
  vertical-align: middle;
  transition: all 0.3s;
}
header nav ul a svg path {
  fill: #fff;
  transition: all 0.3s;
}
header nav ul a.btn-entry {
  color: #FF8E37;
  background: #fff;
}
header nav ul a.btn-entry svg path {
  fill: #FF8E37;
}
@media (min-width: 1025px) {
  header nav ul a:hover {
    opacity: 1;
    color: #fff;
    background: #31B9FF;
  }
  header nav ul a:hover svg path {
    fill: #fff;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  header {
    padding: 14px 3%;
  }
  header nav {
    width: 50%;
  }
  header nav ul {
    justify-content: flex-end;
  }
  header nav ul a {
    font-size: 1.36vw;
  }
}
@media (max-width: 768px) {
  header {
    display: block;
    padding: 10px 5%;
  }
  header .logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 1;
  }
  header .logo img.knv {
    width: 132px;
  }
  header .logo img.kbi {
    width: 104px;
    margin-left: 0;
  }
  header nav {
    display: none;
  }
}

/*----------------------------
top
-----------------------------*/
.cont1 {
  background: #E5F0FF;
}
.cont1 .wrap {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  padding-top: 137px;
  padding-bottom: 27px;
  position: relative;
}
.cont1 .wrap .cloud1 {
  position: absolute;
  right: calc(95% + 70px);
  top: 26px;
  width: 504px;
}
.cont1 .wrap .cloud2 {
  position: absolute;
  left: calc(95% + 50px);
  top: 98px;
  width: 415px;
}
.cont1 .wrap .cloud3 {
  position: absolute;
  right: calc(95% + 40px);
  bottom: -170px;
  width: 399px;
}
.cont1 .wrap .cloud4 {
  position: absolute;
  left: calc(95% + 126px);
  bottom: -170px;
  width: 330px;
}
.cont1 .wrap .rightcol {
  width: 49.9%;
  position: relative;
}
.cont1 .wrap .rightcol .btn {
  position: absolute;
  right: -15px;
  top: 65%;
  display: inline-block;
  width: 110px;
  height: 110px;
  padding-top: 2.8em;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.28;
  background: #FF8E37;
  border: 3px solid #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.16);
  border-radius: 50%;
}
.cont1 .wrap .rightcol .btn svg {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -7px;
  width: 60px;
}
.cont1 .wrap .rightcol .btn svg path {
  transition: all 0.3s;
}
.cont1 .wrap .rightcol .btn svg path.cl1 {
  fill: #fff;
}
.cont1 .wrap .rightcol .btn svg path.cl2 {
  fill: #FF8E37;
}
@media (min-width: 1025px) {
  .cont1 .wrap .rightcol .btn:hover {
    opacity: 1;
    background: #31B9FF;
  }
  .cont1 .wrap .rightcol .btn:hover svg .cl2 {
    fill: #31B9FF;
  }
}
.cont1 .wrap .rightcol .weather {
  margin-left: 10%;
}
.cont1 .wrap .leftcol {
  padding-bottom: 30px;
  width: 47.72%;
  text-align: left;
}
.cont1 .wrap .leftcol h1 {
  margin-bottom: 1em;
  font-size: 24px;
  font-weight: 900;
}
.cont1 .wrap .leftcol .txt1 {
  font-size: 24px;
  font-weight: 900;
}
.cont1 .wrap .leftcol .txt2 {
  font-size: 30px;
  font-weight: bold;
}
.cont1 .wrap .leftcol .txt2 span {
  color: #FF8E37;
  font-size: 46px;
  line-height: 1;
}
.cont1 .wrap .leftcol .note {
  margin-bottom: 1.5em;
  font-size: 12px;
}
.cont1 .wrap .leftcol ul {
  display: flex;
  justify-content: space-between;
}
.cont1 .wrap .leftcol ul li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32.3%;
  height: 100px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  background: #fff;
  border: 2px solid #3C69E6;
  border-radius: 15px;
}
.cont1 .wrap .leftcol ul li span {
  display: block;
  color: #3C69E6;
  font-size: 20px;
  line-height: 1.3;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .cont1 .wrap .rightcol .btn {
    width: 10.74vw;
    height: 10.74vw;
    font-size: 1.36vw;
  }
  .cont1 .wrap .rightcol .btn svg {
    width: 5.85vw;
  }
  .cont1 .wrap .leftcol h1 {
    font-size: 24px;
  }
  .cont1 .wrap .leftcol .txt1 {
    font-size: 24px;
    font-weight: 900;
  }
  .cont1 .wrap .leftcol .txt2 {
    font-size: 30px;
    font-weight: bold;
  }
  .cont1 .wrap .leftcol .txt2 span {
    color: #FF8E37;
    font-size: 46px;
    line-height: 1;
  }
  .cont1 .wrap .leftcol ul li {
    font-size: 1.36vw;
    height: 7.5em;
  }
  .cont1 .wrap .leftcol ul li span {
    font-size: 2vw;
  }
}
@media (max-width: 768px) {
  .cont1 .wrap {
    display: block;
    padding-top: 50px;
    padding-bottom: 40px;
  }
  .cont1 .wrap .cloud1 {
    display: none;
  }
  .cont1 .wrap .cloud2 {
    left: auto;
    right: -20px;
    top: 50px;
    width: 98px;
  }
  .cont1 .wrap .cloud3 {
    position: absolute;
    right: auto;
    left: -14px;
    bottom: auto;
    top: calc(50px + 58vw);
    width: 92px;
  }
  .cont1 .wrap .cloud4 {
    display: none;
  }
  .cont1 .wrap .rightcol {
    width: auto;
    padding: 0 20px;
    margin-bottom: 20px;
  }
  .cont1 .wrap .rightcol .btn {
    display: none;
  }
  .cont1 .wrap .rightcol .weather {
    margin: -2% -35px 0 32%;
  }
  .cont1 .wrap .leftcol {
    padding-bottom: 0;
    width: auto;
  }
  .cont1 .wrap .leftcol h1 {
    margin-bottom: 1em;
    font-size: 16px;
    text-align: center;
    line-height: 3;
  }
  .cont1 .wrap .leftcol .txt1 {
    margin-bottom: 0.5em;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
  }
  .cont1 .wrap .leftcol .txt2 {
    font-size: 24px;
    text-align: center;
    line-height: 1.3;
  }
  .cont1 .wrap .leftcol .txt2 span {
    font-size: 40px;
    line-height: 1;
  }
  .cont1 .wrap .leftcol .note {
    text-align: center;
  }
  .cont1 .wrap .leftcol ul li {
    height: 80px;
    font-size: 12px;
    border-radius: 10px;
  }
  .cont1 .wrap .leftcol ul li span {
    font-size: 16px;
  }
}

.cont2 {
  background: url(/kishounavi/common/img/cont2-bg-top.png) center top/1920px 140px no-repeat, url(/kishounavi/common/img/cont2-bg-bottom.png) center bottom/1920px 155px no-repeat #3C69E6;
}
@media (min-width: 1920px) {
  .cont2 {
    background-size: 100% 140px, 100% 155px;
  }
}
.cont2 .wrap {
  padding-top: 140px;
  padding-bottom: 190px;
  color: #fff;
  position: relative;
}
.cont2 .wrap .cloud1 {
  position: absolute;
  right: 95%;
  bottom: 0;
  width: 440px;
}
.cont2 .wrap .cloud2 {
  position: absolute;
  left: calc(95% + 26px);
  bottom: -118px;
  width: 493px;
}
.cont2 .wrap h2 {
  margin-bottom: 1em;
  font-size: 34px;
  font-weight: bold;
}
.cont2 .wrap ul {
  display: flex;
  justify-content: space-between;
}
.cont2 .wrap ul li {
  width: 29.4%;
}
.cont2 .wrap ul li figure {
  margin-bottom: 20px;
}
.cont2 .wrap ul li .lead {
  margin-bottom: 0.5em;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}
.cont2 .wrap ul li .txt {
  text-align: left;
  font-weight: 500;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .cont2 .wrap ul li .txt {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .cont2 {
    background: url(/kishounavi/common/img/cont2-bg-top-sp.png) center top/100% auto no-repeat, url(/kishounavi/common/img/cont2-bg-bottom.png) center bottom/300% 155px no-repeat #3C69E6;
  }
  .cont2 .wrap {
    padding-top: 50px;
    padding-bottom: 40px;
    color: #fff;
    position: relative;
  }
  .cont2 .wrap .cloud1 {
    display: none;
  }
  .cont2 .wrap .cloud2 {
    left: auto;
    right: -20px;
    bottom: -30px;
    width: 146px;
  }
  .cont2 .wrap h2 {
    margin-bottom: 1.5em;
    font-size: 28px;
    line-height: 1.5;
  }
  .cont2 .wrap ul {
    display: block;
  }
  .cont2 .wrap ul li {
    width: auto;
    margin-bottom: 60px;
  }
  .cont2 .wrap ul li figure {
    margin-bottom: 20px;
  }
  .cont2 .wrap ul li figure img {
    width: 240px;
  }
}

.cont3 {
  background: #FFFBBF;
}
.cont3 .wrap {
  padding-top: 160px;
  padding-bottom: 90px;
  position: relative;
}
.cont3 .wrap .cloud1 {
  position: absolute;
  right: calc(95% - 20px);
  bottom: -223px;
  width: 484px;
}
.cont3 .wrap h2 {
  margin-bottom: 1em;
  font-size: 34px;
  font-weight: bold;
  line-height: 1.52;
}
.cont3 .wrap h2 img {
  width: 629px;
  margin-bottom: 40px;
}
.cont3 .wrap h2 span {
  background: linear-gradient(transparent 80%, #FFCA37 80%);
}
.cont3 .wrap dl {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 40px;
}
.cont3 .wrap dl dt {
  font-size: 26px;
  font-weight: bold;
}
.cont3 .wrap dl dt span {
  color: #006FBC;
  font-size: 30px;
  font-weight: 900;
}
.cont3 .wrap dl dt img {
  margin: 0 0.3em 0.1em;
}
.cont3 .wrap ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.cont3 .wrap ul li {
  width: 29.4%;
}
.cont3 .wrap ul li figure {
  margin-bottom: 20px;
}
.cont3 .wrap ul li .lead {
  margin-bottom: 0.5em;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}
.cont3 .wrap ul li .txt {
  text-align: left;
  font-weight: 500;
}
.cont3 .wrap ul li .txt small {
  font-size: 12px;
}
.cont3 .wrap .note {
  padding: 1em;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  background: #fff;
  border-radius: 10px;
}
.cont3 .wrap .note span {
  display: inline-block;
  text-align: left;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .cont3 .wrap ul li .txt {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .cont3 .wrap {
    padding-top: 50px;
    padding-bottom: 70px;
  }
  .cont3 .wrap .cloud1 {
    right: auto;
    left: -20px;
    bottom: -48px;
    width: 127px;
  }
  .cont3 .wrap h2 {
    margin-bottom: 1em;
    font-size: 28px;
  }
  .cont3 .wrap h2 img {
    width: 323px;
  }
  .cont3 .wrap dl {
    font-size: 18px;
    text-align: left;
  }
  .cont3 .wrap dl dt {
    margin-bottom: 1.5em;
    font-size: 16px;
    text-align: center;
  }
  .cont3 .wrap dl dt span {
    font-size: 20px;
  }
  .cont3 .wrap ul {
    display: block;
    margin-bottom: 40px;
    overflow: hidden;
  }
  .cont3 .wrap ul li {
    width: auto;
    margin-bottom: 40px;
  }
  .cont3 .wrap ul li figure {
    margin-bottom: 20px;
  }
  .cont3 .wrap ul li figure img {
    width: 240px;
  }
  .cont3 .wrap ul li:nth-child(2) figure img {
    margin-bottom: -30px;
  }
  .cont3 .wrap .note {
    padding: 1.5em;
    text-align: left;
  }
}

.cont4 {
  background: #E5F0FF;
}
.cont4 .wrap {
  padding-top: 120px;
  padding-bottom: 150px;
}
.cont4 .wrap h2 {
  margin-bottom: 0.5em;
  color: #3C69E6;
  font-size: 34px;
  font-weight: bold;
  line-height: 1.52;
}
.cont4 .wrap .lead {
  margin-bottom: 30px;
}
.cont4 .wrap ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.cont4 .wrap ul li {
  margin-bottom: 20px;
  padding: 0.45em;
  width: 24%;
  background: #fff;
  color: #3C69E6;
  font-size: 18px;
  font-weight: bold;
  border: 2px solid #3C69E6;
  border-radius: 100px;
}
.cont4 .wrap ul li img {
  width: 50px;
  height: 50px;
  margin-right: 1em;
}
@media (max-width: 768px) {
  .cont4 .wrap {
    padding-top: 60px;
    padding-bottom: 80px;
  }
  .cont4 .wrap h2 {
    font-size: 28px;
  }
  .cont4 .wrap ul {
    max-width: 335px;
    margin: 0 auto;
  }
  .cont4 .wrap ul li {
    margin-bottom: 10px;
    width: 163px;
    font-size: 14px;
  }
  .cont4 .wrap ul li img {
    width: 40px;
    height: 40px;
    margin-right: 0.5em;
  }
}

.cont5 {
  padding-bottom: 70px;
}
.cont5 h2 {
  max-width: 590px;
  margin: -45px auto 80px;
  padding: 0.5em;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  background: #3C69E6;
  border-radius: 100px;
  position: relative;
}
.cont5 h2::after {
  display: inline-block;
  content: "";
  position: absolute;
  top: 99%;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  border-top: 22px solid #3C69E6;
  border-bottom: 0;
}
.cont5 .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.cont5 .list .more-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.cont5 .list .box {
  width: 29.4%;
  margin-bottom: 50px;
}
.cont5 .list .box figure {
  margin-bottom: 20px;
}
.cont5 .list .box .combination {
  display: flex;
  align-items: baseline;
  margin-bottom: 1em;
  position: relative;
}
.cont5 .list .box .combination .jobtype {
  width: 45%;
  padding-bottom: 0.5em;
  font-weight: bold;
  white-space: nowrap;
  border-bottom: 1px solid #ccc;
}
.cont5 .list .box .combination .merge {
  width: 10%;
  font-weight: bold;
  text-align: center;
}
.cont5 .list .box .combination .service {
  width: 45%;
  padding: 0.78em 0;
  color: #3C69E6;
  font-weight: bold;
  line-height: 1.2;
  border: 2px solid #3C69E6;
  border-radius: 100px;
}
.cont5 .list .box .combination .service small {
  font-size: 12px;
}
.cont5 .list .box .txt {
  text-align: left;
  font-weight: 500;
}
.cont5 .list .box .txt small {
  font-size: 12px;
}
@media (min-width: 768px) and (max-width: 1024px) {
  .cont5 .list .box .txt {
    text-align: center;
  }
}
@media (max-width: 768px) {
  .cont5 {
    padding-bottom: 0;
  }
  .cont5 h2 {
    max-width: 590px;
    margin: -30px auto 30px;
    font-size: 20px;
  }
  .cont5 h2::after {
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    border-top: 14px solid #3C69E6;
  }
  .cont5 .list {
    display: block;
    overflow: hidden;
  }
  .cont5 .list .more-content {
    display: none;
  }
  .cont5 .list .box {
    width: auto;
    margin-bottom: 50px;
  }
  .cont5 .list .box figure {
    margin-bottom: 20px;
  }
  .cont5 .list .box figure img {
    width: 240px;
  }
  .cont5 .more {
    cursor: pointer;
    margin-top: -400px;
    padding: 200px 0 70px;
    font-weight: bold;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
    transition: all 0.3s;
    position: relative;
  }
  .cont5 .more .plus {
    display: inline-block;
    position: relative;
    padding-right: 30px;
  }
  .cont5 .more .plus::before {
    display: inline-block;
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 19px;
    height: 3px;
    background: #3C69E6;
    transition: all 0.3s;
  }
  .cont5 .more .plus::after {
    display: inline-block;
    content: "";
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
    width: 3px;
    height: 19px;
    background: #3C69E6;
    transition: all 0.3s;
  }
  .cont5 .more.open {
    margin-top: 0;
    padding: 0 0 70px;
    background: none;
  }
  .cont5 .more.open .plus {
    display: none;
  }
  .cont5 .more .minus {
    display: none;
    position: relative;
    padding-right: 30px;
  }
  .cont5 .more .minus::before {
    display: inline-block;
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 19px;
    height: 3px;
    background: #3C69E6;
    transition: all 0.3s;
  }
  .cont5 .more.open .minus {
    display: inline-block;
  }
}

.cont6 {
  color: #fff;
  background: #3C69E6;
  padding-bottom: 1px;
  margin-bottom: 290px;
}
.cont6 .wrap {
  padding-top: 80px;
}
.cont6 .wrap .box1 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
}
.cont6 .wrap .box1 figure {
  width: 52.55%;
}
.cont6 .wrap .box1 div {
  width: 47.45%;
  font-weight: 500;
  text-align: left;
}
.cont6 .wrap .box1 div h2 {
  margin-bottom: 0.5em;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}
.cont6 .wrap .box2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: -190px;
  padding: 30px 50px;
  background: #FF8E37;
  border-radius: 20px;
}
.cont6 .wrap .box2 figure {
  width: 47.2%;
}
.cont6 .wrap .box2 figure img {
  width: 324px;
}
.cont6 .wrap .box2 div {
  width: 46.5%;
  font-weight: 500;
  text-align: left;
}
.cont6 .wrap .box2 div h3 {
  margin-bottom: 0.5em;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}
.cont6 .wrap .box2 div .txt {
  margin-bottom: 1em;
}
.cont6 .wrap .box2 div a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  padding: 0.87em 1.5em;
  color: #FF8E37;
  font-weight: bold;
  line-height: 1;
  background: #fff;
  border-radius: 100px;
  position: relative;
}
.cont6 .wrap .box2 div a svg {
  width: 16px;
  margin-left: 1em;
  vertical-align: middle;
  transition: all 0.3s;
}
.cont6 .wrap .box2 div a svg path {
  fill: #FF8E37;
  transition: all 0.3s;
}
@media (min-width: 1025px) {
  .cont6 .wrap .box2 div a:hover {
    opacity: 1;
    color: #fff;
    background: #31B9FF;
  }
  .cont6 .wrap .box2 div a:hover svg path {
    fill: #fff;
  }
}
@media (max-width: 768px) {
  .cont6 {
    margin-bottom: 40px;
  }
  .cont6 .wrap {
    padding-top: 40px;
  }
  .cont6 .wrap .box1 {
    display: block;
    margin-bottom: 50px;
  }
  .cont6 .wrap .box1 figure {
    width: auto;
    margin-bottom: 40px;
  }
  .cont6 .wrap .box1 div {
    width: auto;
  }
  .cont6 .wrap .box1 div h2 {
    text-align: center;
  }
  .cont6 .wrap .box2 {
    display: block;
    margin-bottom: 30px;
    padding: 30px 20px;
  }
  .cont6 .wrap .box2 figure {
    width: auto;
    margin-bottom: 10px;
  }
  .cont6 .wrap .box2 figure img {
    width: 200px;
  }
  .cont6 .wrap .box2 div {
    width: auto;
  }
  .cont6 .wrap .box2 div h3 {
    text-align: center;
  }
  .cont6 .wrap .box2 div .txt {
    margin-bottom: 2em;
  }
  .cont6 .wrap .box2 div a {
    width: 100%;
    font-size: 20px;
  }
}

.cont7 {
  padding-top: 120px;
  padding-bottom: 120px;
  background: #E5F0FF;
}
.cont7 h2 {
  margin-bottom: 1em;
  color: #3C69E6;
  font-size: 34px;
  line-height: 1.5;
  font-weight: bold;
}
.cont7 ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.cont7 ul li {
  width: 29.4%;
}
.cont7 ul li figure {
  margin-bottom: 20px;
}
.cont7 ul li .lead {
  margin-bottom: 0.5em;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}
.cont7 ul li .txt {
  text-align: left;
  font-weight: 500;
}
.cont7 ul li .txt small {
  font-size: 12px;
}
@media (max-width: 768px) {
  .cont7 {
    padding-top: 50px;
    padding-bottom: 20px;
  }
  .cont7 h2 {
    font-size: 28px;
    text-align: left;
  }
  .cont7 ul {
    display: block;
    margin-bottom: 40px;
  }
  .cont7 ul li {
    width: auto;
    margin-bottom: 30px;
  }
  .cont7 ul li figure {
    margin-bottom: 20px;
  }
  .cont7 ul li figure img {
    width: 240px;
    margin-bottom: -20px;
  }
  .cont7 ul li:nth-child(3) img {
    margin-bottom: -40px;
  }
}

.cont8 {
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}
.cont8:before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 470px;
  width: 100%;
  height: calc(100% - 470px);
  background: #FFFBBF;
  z-index: -1;
}
.cont8 .wrap {
  position: relative;
}
.cont8 .wrap .cloud1 {
  position: absolute;
  left: calc(95% + 60px);
  top: 240px;
  width: 430px;
}
.cont8 .wrap h2 {
  margin-bottom: 1em;
  color: #3C69E6;
  font-size: 34px;
  line-height: 1.5;
  font-weight: bold;
}
.cont8 .wrap ul {
  display: flex;
  justify-content: space-between;
}
.cont8 .wrap ul li {
  width: 48.39%;
  text-align: left;
}
.cont8 .wrap ul li figure {
  margin-bottom: 20px;
}
.cont8 .wrap ul li .lead {
  margin-bottom: 0.5em;
  font-size: 30px;
  font-weight: bold;
  line-height: 1.5;
}
.cont8 .wrap ul li .lead span {
  font-size: 24px;
}
.cont8 .wrap ul li .lead small {
  font-size: 16px;
}
.cont8 .wrap ul li .txt {
  font-weight: 500;
}
.cont8 .wrap ul li .txt small {
  font-size: 12px;
}
@media (max-width: 768px) {
  .cont8 {
    padding-top: 60px;
    padding-bottom: 30px;
    background: #FFFBBF;
  }
  .cont8:before {
    display: none;
  }
  .cont8 .wrap .cloud1 {
    left: auto;
    right: -23px;
    top: -110px;
    width: 153px;
  }
  .cont8 .wrap h2 {
    font-size: 28px;
  }
  .cont8 .wrap ul {
    display: block;
  }
  .cont8 .wrap ul li {
    width: auto;
    margin-bottom: 30px;
  }
  .cont8 .wrap ul li figure {
    margin-bottom: 20px;
    text-align: center;
  }
  .cont8 .wrap ul li figure img {
    width: calc(100% + 18px);
    max-width: 350px;
    margin-left: -18px;
  }
  .cont8 .wrap ul li .lead {
    font-size: 20px;
  }
  .cont8 .wrap ul li .lead span {
    font-size: 16px;
  }
  .cont8 .wrap ul li .lead small {
    display: inline-block;
    font-size: 12px;
  }
}

.cont9 {
  margin-bottom: 120px;
  padding-top: 120px;
  padding-bottom: 20px;
  background: #E5F0FF;
}
.cont9 .wrap {
  position: relative;
}
.cont9 .wrap .cloud1 {
  position: absolute;
  right: calc(95% + 45px);
  top: -95px;
  width: 460px;
}
.cont9 .wrap .cloud2 {
  position: absolute;
  left: calc(95% + 20px);
  bottom: -30px;
  width: 456px;
}
.cont9 h2 {
  margin-bottom: 1em;
  color: #3C69E6;
  font-size: 34px;
  line-height: 1.5;
  font-weight: bold;
}
.cont9 .box1 {
  margin-bottom: 40px;
}
.cont9 .box2 {
  margin-bottom: 80px;
}
.cont9 .box2 .note {
  padding-top: 10px;
  font-size: 12px;
  font-weight: 500;
  text-align: left;
}
.cont9 .box3 {
  margin-bottom: 120px;
}
@media (max-width: 768px) {
  .cont9 {
    margin-bottom: 60px;
    padding-top: 60px;
    padding-bottom: 50px;
  }
  .cont9 .wrap {
    position: relative;
  }
  .cont9 .wrap .cloud1 {
    right: calc(95% + 45px);
    top: -95px;
    width: 460px;
  }
  .cont9 .wrap .cloud2 {
    left: calc(95% + 20px);
    bottom: -30px;
    width: 456px;
  }
  .cont9 h2 {
    margin-bottom: 1em;
    font-size: 28px;
  }
  .cont9 .box2 {
    margin-bottom: 60px;
  }
  .cont9 .box2 .note {
    padding-top: 40px;
  }
  .cont9 .box3 {
    margin-bottom: 0;
  }
}

.cont10 {
  margin-bottom: 120px;
  padding: 35px 60px 45px;
  background: #E5F0FF;
  border-radius: 20px;
}
.cont10 h2 {
  margin-bottom: 1em;
  font-size: 24px;
  font-weight: bold;
}
.cont10 dl {
  margin-bottom: 15px;
  font-weight: 500;
  text-align: left;
  line-height: 1.5;
  background: #fff;
  border-radius: 10px;
}
.cont10 dl dt {
  transition: all 0.3s;
  position: relative;
}
.cont10 dl dt::before {
  content: "Q.";
  position: absolute;
  left: 24px;
  top: 22px;
  font-family: "Roboto", sans-serif;
  color: #3C69E6;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  transition: all 0.3s;
}
.cont10 dl dt button {
  display: block;
  width: 100%;
  padding: 1.2em 40px 1.2em 50px;
  color: #333;
  font-weight: 500;
  text-align: left;
  position: relative;
  cursor: pointer;
}
.cont10 dl dt button::before {
  display: inline-block;
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 19px;
  height: 3px;
  background: #3C69E6;
  transition: all 0.3s;
}
.cont10 dl dt button::after {
  display: inline-block;
  content: "";
  position: absolute;
  right: 28px;
  top: 50%;
  transform: translateY(-50%);
  width: 3px;
  height: 19px;
  background: #3C69E6;
  transition: all 0.3s;
}
@media (min-width: 1025px) {
  .cont10 dl dt:hover::before {
    color: #31B9FF;
  }
  .cont10 dl dt:hover button {
    color: #31B9FF;
  }
  .cont10 dl dt:hover button::before, .cont10 dl dt:hover button::after {
    background: #31B9FF;
  }
}
.cont10 dl dt.open button::after {
  opacity: 0;
}
.cont10 dl dd {
  display: none;
  position: relative;
}
.cont10 dl dd::before {
  content: "A.";
  position: absolute;
  left: 24px;
  top: 22px;
  font-family: "Roboto", sans-serif;
  color: #3C69E6;
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  transition: all 0.3s;
}
.cont10 dl dd div {
  display: block;
  border-top: 1px solid #ccc;
  margin: 0 15px 0 25px;
  padding: 1.2em 0 1.2em 25px;
}
@media (max-width: 768px) {
  .cont10 {
    margin-bottom: 80px;
    padding: 15px 15px 1px;
  }
}

@media (max-width: 768px) {
  h2.cont10-ttl {
    margin-bottom: 1em;
    font-size: 24px;
    font-weight: bold;
  }
}
.cont11 {
  padding-top: 100px;
  padding-bottom: 70px;
  background: url(/kishounavi/common/img/cont11-bg.png) center top/100% auto no-repeat #FFFBBF;
}
.cont11 .wrap {
  max-width: 1020px;
}
.cont11 .wrap h2 {
  margin-bottom: 1em;
  color: #FF8E37;
  font-size: 34px;
  font-weight: bold;
  line-height: 1.5;
}
.cont11 .wrap .link {
  display: flex;
  justify-content: space-between;
}
.cont11 .wrap .link a {
  width: 49%;
  padding: 40px 0;
  color: #FF8E37;
  font-size: 20px;
  font-weight: bold;
  background: #fff;
  border: 2px solid #FF8E37;
  border-radius: 10px;
  position: relative;
}
.cont11 .wrap .link a .ic {
  display: block;
  width: 70px;
  margin: 0 auto;
  transition: all 0.3s;
}
.cont11 .wrap .link a .ic path, .cont11 .wrap .link a .ic rect {
  transition: all 0.3s;
}
.cont11 .wrap .link a .ic path.cl1, .cont11 .wrap .link a .ic rect.cl1 {
  fill: #fff;
}
.cont11 .wrap .link a .ic path.cl2, .cont11 .wrap .link a .ic rect.cl2 {
  fill: #FF8E37;
}
.cont11 .wrap .link a .arrow {
  position: absolute;
  right: 0.7em;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  margin-left: 1em;
  vertical-align: middle;
  transition: all 0.3s;
}
.cont11 .wrap .link a .arrow path {
  fill: #FF8E37;
  transition: all 0.3s;
}
@media (min-width: 1025px) {
  .cont11 .wrap .link a:hover {
    opacity: 1;
    color: #fff;
    background: #31B9FF;
    border-color: #31B9FF;
  }
  .cont11 .wrap .link a:hover .ic path.cl1, .cont11 .wrap .link a:hover .ic rect.cl1 {
    fill: #31B9FF;
  }
  .cont11 .wrap .link a:hover .ic path.cl2, .cont11 .wrap .link a:hover .ic rect.cl2 {
    fill: #fff;
  }
  .cont11 .wrap .link a:hover .arrow path {
    fill: #fff;
  }
}
@media (max-width: 768px) {
  .cont11 {
    padding-top: 60px;
    padding-bottom: 50px;
    background: url(/kishounavi/common/img/cont11-bg.png) center top/100% auto no-repeat #FFFBBF;
  }
  .cont11 .wrap {
    max-width: 1020px;
  }
  .cont11 .wrap h2 {
    margin-bottom: 2em;
    font-size: 22px;
  }
  .cont11 .wrap .link {
    display: block;
  }
  .cont11 .wrap .link a {
    display: block;
    width: auto;
    padding: 20px 0;
    margin-bottom: 15px;
    font-size: 16px;
  }
  .cont11 .wrap .link a .ic {
    width: 50px;
  }
}

/*----------------------------
footer
-----------------------------*/
.pagetop {
  position: fixed;
  right: 40px;
  bottom: 20px;
  width: 60px;
  height: 60px;
  z-index: 999;
  cursor: pointer;
  transition: all 0.3s;
}
.pagetop path, .pagetop circle {
  transition: all 0.3s;
}
.pagetop path.cl1, .pagetop circle.cl1 {
  fill: #fff;
}
.pagetop path.cl2, .pagetop circle.cl2 {
  fill: #3C69E6;
}
@media (min-width: 1025px) {
  .pagetop:hover {
    opacity: 1;
    color: #fff;
  }
  .pagetop:hover path, .pagetop:hover circle {
    transition: all 0.3s;
  }
  .pagetop:hover path.cl1, .pagetop:hover circle.cl1 {
    fill: #31B9FF;
  }
  .pagetop:hover path.cl2, .pagetop:hover circle.cl2 {
    fill: #fff;
  }
}
@media (max-width: 768px) {
  .pagetop {
    display: none !important;
  }
}

footer {
  clear: both;
  padding-top: 40px;
  padding-bottom: 30px;
  color: #fff;
  background: #3C69E6;
}
footer .kbi {
  margin-bottom: 1em;
}
footer .kbi a {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.5;
}
@media (min-width: 1025px) {
  footer .kbi a:hover {
    opacity: 0.5;
  }
}
footer .kbi a span {
  display: inline-block;
  margin-right: 1em;
  font-size: 30px;
  font-weight: bold;
}
footer .kbi a img {
  vertical-align: middle;
}
footer ul {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 2em;
}
footer ul li {
  margin: 0 1em;
}
@media (min-width: 1025px) {
  footer ul li a:hover {
    opacity: 0.5;
  }
}
footer .copy {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
}
@media (max-width: 768px) {
  footer {
    padding-bottom: 70px;
  }
  footer .wrap {
    padding-left: 0;
    padding-right: 0;
  }
  footer .kbi {
    margin-bottom: 20px;
  }
  footer .kbi a {
    display: block;
  }
  footer .kbi a span {
    display: block;
    margin-right: 0;
    margin-bottom: 1em;
    font-size: 16px;
  }
  footer ul {
    flex-wrap: wrap;
    margin-bottom: 2em;
  }
  footer ul li {
    margin: 0 0.5em 0.5em;
    font-size: 14px;
    font-weight: bold;
  }
}

nav.sp-nav {
  display: none;
}
@media (max-width: 768px) {
  nav.sp-nav {
    display: block;
    position: fixed;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: #FF8E37;
    z-index: 999;
    transform: translateZ(0);
    will-change: transform;
    -webkit-backface-visibility: hidden;
  }
  nav.sp-nav ul {
    display: flex;
  }
  nav.sp-nav ul li {
    width: 50%;
  }
  nav.sp-nav ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    margin-left: 0;
    padding: 0 2em 0 1em;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    font-size: 14px;
    border-radius: 0;
    background: #FF8E37;
    position: relative;
  }
  nav.sp-nav ul li a svg {
    position: absolute;
    right: 1em;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    margin-left: 0;
    transition: all 0.3s;
  }
  nav.sp-nav ul li a svg path {
    fill: #fff;
    transition: all 0.3s;
  }
  nav.sp-nav ul li a.btn-entry {
    color: #fff;
    background: #FF8E37;
    border-left: 1px solid #fff;
  }
  nav.sp-nav ul li a.btn-entry svg path {
    fill: #fff;
  }
}